# wbr

For a block of text enclosed by nobr tags, indicates a place where a line break may occur.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0-6.0 | 1.1-4.8 | no | no | no

## Example

This example shows that the text should not be broken up with a line break:

     <nobr> This sentence should not be broken up with a line break unless the line break occurs here< wbr />, but not anywhere else.. </nobr>

## Remarks

<wbr /> is not a W3C-compliant tag.

## Attribute Detail

Attribute | IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | --- | ---
id [element-id] Unique identifier for the element. | 2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

text_html aptana_docs